.tooltip__item {
  width: 550px;
  padding: 0;
  border: 0;
  background: #383e43;
  border-radius: 6px;
  box-shadow: 0 0 0;

  left: 50%;
  &:after {
    left: 50%;
  }
}
input[type="number"]::-webkit-inner-spin-button,
input[type="number"]::-webkit-outer-spin-button {
  -webkit-appearance: none;
  margin: 0;
}
